services:
  calibre-web:
    image: linuxserver/calibre-web:0.6.26
    container_name: ${CONTAINER_NAME}
    restart: always
    networks:
      - opsmind-network
    ports:
      - "${PANEL_APP_PORT_HTTP}:8083"
    volumes:
      - "./data/config:/config"
      - "./data/books:/books"
    environment:
      - PUID=1000
      - PGID=1000
      - TZ=${TIME_ZONE}
      - DOCKER_MODS=linuxserver/mods:universal-calibre
      - OAUTHLIB_RELAX_TOKEN_SCOPE=1
    labels:
      createdBy: "Apps"
networks:
  opsmind-network:
    external: true